cURL
curl --request POST \ --url https://api.bitbybit.studio/bitlogin/api/open/v1/loyalty/point-conversion \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "tiers": [ { "currencyAmount": "<string>", "points": 2 } ] } '
{ "companyId": 123, "tiers": [ { "id": "<string>", "currencyAmount": 123, "points": 123 } ] }
Replace all point conversion tiers for a company.
Documentation IndexFetch the complete documentation index at: https://knowledge.bitbybit.studio/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://knowledge.bitbybit.studio/llms.txt
Use this file to discover all available pages before exploring further.
API key for authentication. Create one in Settings > Developer.
Show child attributes
Success